Subject: Re: Problems with gdb
From: [email-masked]

20 Sep 1998 11:15:42 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> Date:          Fri, 18 Sep 1998 18:58:52 -0700
> From:          Will Morrell <[email-masked]>

> I am trying to get mingw32 with
> egcs up and running under Win95,and so far everything is going pretty
> well.  Everything compiles and runs just fine, but in *any* debugger,
> particularly gdb, I get a SYSSEGV whenever I run a program, long before
> the program starts.  Something in the startup code is dying.

C++?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".